<?php

namespace App\Framework\HttpClient\Exception;

class ClientErrorException extends HttpClientException
{

    /**
     * @param string $message
     * @param ClientResponse $response
     */
    public function __construct(string $message, \App\Framework\HttpClient\ClientResponse $response)
    {
        parent::__construct($message);
    }
}
